Jump to navigation Jump to search

Difference between revisions of "MediaWiki:Common.css"

Line 4: Line 4:
  background-color: #302026;
  background-color: #302026;
  float: right;
  float: right;
  width: 45%;
  width: 35%;
}
}



Revision as of 02:08, 15 December 2019

/* CSS placed here will be applied to all skins */

.toc {
 background-color: #302026;
 float: right;
 width: 35%;
}

.tocnumber {
left-margin: 2px;
  color: #e3dee0;
}

.nowiki {
 background-color: #302026;
}

/* visited link */
a:visited {
  color: #d9832e;
}

/* mouse over link */
a:hover {
  color: red;
}

/* selected link */
a:active {
  color: #cc0000;
}